[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.OnUpdateData

OnUpdateData - event handler for updating any pending changes in the data

## Declaration

Source position: dbctrls.pp line 108

`public property TFieldDataLink.OnUpdateData: TNotifyEvent read FOnUpdateData write FOnUpdateData;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.